mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Obsolete System.Runtime.InteropServices.Guid("00020401-0000-0000-c000-000000000046") System.Runtime.InteropServices.InterfaceType(System.Runtime.InteropServices.ComInterfaceType.InterfaceIsIUnknown)

For additional information about ITypeInfo, see the MSDN Library.

Use instead.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` `` To be added: an object of type 'int' To be added: an object of type 'INVOKEKIND' To be added: an object of type 'IntPtr&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` `` To be added: an object of type 'object' To be added: an object of type 'Guid&' To be added: an object of type 'object&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added: an object of type 'UCOMITypeLib&' To be added: an object of type 'int&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` `` `` `` To be added: an object of type 'int' To be added: an object of type 'INVOKEKIND' To be added: an object of type 'string&' To be added: an object of type 'string&' To be added: an object of type 'short&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` `` `` `` To be added: an object of type 'int' To be added: an object of type 'string&' To be added: an object of type 'string&' To be added: an object of type 'int&' To be added: an object of type 'string&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'IntPtr&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` ``

  For additional information about ITypeInfo::GetIDsOfNames, see the MSDN Library.

  Maps between member names and member IDs, and parameter names and parameter IDs.

  On succesful return, an array of names to map. Count of names to map. Reference to an array in which name mappings are placed.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'int&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'string&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` `` `` To be added: an object of type 'int' To be added: an object of type 'string []' To be added: an object of type 'int' To be added: an object of type 'int&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'UCOMITypeInfo&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'int&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` To be added: an object of type 'IntPtr&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` To be added: an object of type 'UCOMITypeComp&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'IntPtr&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` `` `` `` `` `` To be added: an object of type 'object' To be added: an object of type 'int' To be added: an object of type 'short' To be added: an object of type 'DISPPARAMS&' To be added: an object of type 'object&' To be added: an object of type 'EXCEPINFO&' To be added: an object of type 'int&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void ``

  For additional information about ITypeInfo::ReleaseFuncDesc, see the MSDN Library.

  Releases a previously returned by .

  Reference to the FUNCDESC to release.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void ``

  For additional information about ITypeInfo::ReleaseTypeAttr, see the MSDN Library.

  Releases a previously returned by .

  Reference to the TYPEATTR to release.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void ``

  For additional information about ITypeInfo::ReleaseVarDesc, see the MSDN Library.

  Releases a VARDESC previously returned by .

  Reference to the VARDESC to release.